/* default styles generic.css*/
/*added clear:both; to #socialbookmarks*/
/* 2012-10-31 - SD : updated choosewell styles SP call ID: 1409888*/

SELECT, INPUT {font-size: 100%; font-family: Arial, Helvetica, sans-serif; padding: 1px;}


div.itemname {font-weight: bold; background-color: #ff9; color: #000;}

/* sitemap values */
div.sitemap { margin-bottom: 20px; }
div.sitemap a {text-decoration: none; color: black;}
div.sitemap a:hover {text-decoration: underline;}
div.sitemap ul li {font-weight: bold; font-size: 100%; }
div.sitemap ul li ul li {font-weight: normal; font-size: 90%; }
div.sitemap ul li ul li ul li ul li {font-size: 100%; }

/* list navigation values 
div.listnav ul {float: right;}*/
div.listnav li {display: inline;}

/* a-z list quick links */
div#azquicklinks li {display: inline;}

div.errormsg {color: red; font-weight: bold;}

div.linebreak {border-bottom:1px solid #cccccc;}

table.inputform {border-collapse: collapse; font-size: 90%; margin: 10px auto; font-family: Arial, Helvetica, sans-serif; }
table.inputform label {text-align: right; display: block;}
table.inputform select, table input, table textarea {font-size: 100%; font-family: Arial, Helvetica, sans-serif; }
table.inputform th, table td {padding: 6px 10px; vertical-align: top;}
table.inputform td {border-top: 1px dotted #ccc;}
table.inputform th {background-color: #eee; text-align: left; font-size: 110%;}
table.inputform .buttonbar {text-align: right; background-color: #ddd; padding: 3px;}
table.inputform .buttonbar input { background-color: #333; color: #fff;}
table.inputform .required {font-weight: bold; color: #f00;}
table.inputform img {border: 0px none;}

table.inputform th.up { background: #bbb url(../../images/up.gif) right no-repeat; }
table.inputform th.down { background: #bbb url(../../images/down.gif) right no-repeat; }

table.grid {width: 100%; margin-left: 0px; margin-right: 0px;}

table.primarycare {border-collapse: collapse;}
table.primarycare td {border-bottom: 1px solid #ccc; font-size: 90%;}
table.primarycare td.telephone {white-space: nowrap;}
table.primarycaredetails td.pclabel {text-align: right; color: #666; font-style: italic;}
table.primarycaredetails .otherStaffListSpacing {width:100%; 
											     float:left;
											     padding-bottom:5px;
											    }
table.primarycaredetails .speaksWelshIconSmall{width: 15px;
											   vertical-align: top;
											  }

div.left {float: left;}
div.right {float: right;}
div.msg {border: 1px solid #ccc; padding: 10px; margin: 10px 0px; font-weight: bold; }
div.pcerror {border: 1px solid red; padding: 10px; font-weight: bold; background: #ffdfdf; }

img#contentimage { float: right; margin: 0px 0px 10px 10px; padding: 6px; border: 1px solid #eee; background-color: #f7f7f7; }
img.twitter {vertical-align: bottom;}

#content p {margin-bottom: 10px;}

#fontsize {margin-bottom: 10px;}
#fontsize a {text-decoration: none; color: black;}
#fontsize #font_s {font-size: 8pt; }
#fontsize #font_m {font-size: 12pt; }
#fontsize #font_l {font-size: 15pt; }
#fontsize #font_xl {font-size: 18pt; }
.selectedfont {border: 1px solid black; }

#socialbookmarks {border: 1px solid #ccc; padding: 10px; margin: 10px 0px; clear: both;}
#socialbookmarks img, #socialbookmarks div {vertical-align: middle !important; }

.pollbar {background-color: #006698;}

/* general info bars */
div.error {background: #c66 url(../images/exclamation.png) 6px 6px no-repeat; font-weight: bold;
	padding: 7px 7px 7px 30px; margin-bottom: 12px;  color: #fff;}
div.warn {background: #fc3 url(../images/error.png) 6px 6px no-repeat; font-weight: bold;
	padding: 7px 7px 7px 30px; margin-bottom: 12px;  color: #000;}
div.info {background: #66bbdd url(../images/information.png) 6px 6px no-repeat; font-weight: bold;
	padding: 7px 7px 7px 30px; margin-bottom: 12px; }
	
div.advancedsearchlink, div.resultcount {padding: 6px 0px;}
div.searchresult, div.searchresult1 {padding-bottom: 16px }
div.searchresult1 {margin-left: 16px;}
div.searchresult div.snippet, div.searchresult1 div.snippet { padding: 3px 0px;}
div.searchresult div.title, div.searchresult1 div.title {font-size: 120%;}
div.searchresult div.url, div.searchresult1 div.url {color: green;}


/* Forums */
.forumheadertext { font-size: 100%; font-weight: bold; color: #000000; background-color: #ddd;}  
table.forumtable td {border-top: 1px dotted #ccc;}
table.forumtable .buttonbar {text-align: right; background-color: #ddd; padding: 3px;}
table.forumtable .buttonbar input { background-color: #333; color: #fff;}
table.forumtable .forumprintbuttonbar {text-align: right; background-color: #ddd; padding: 5px; font-size:12px;}
table.forumtable .forumprintbuttonbar input {float:right; background-color: #333; color: #fff; padding:2px;}


/* RTE fixes */
body.rte {background-image: none;}

/* Document list */
div#content ul.doclib {padding: 0 30px; list-style-type: none; font: 100% Arial, Helvetica, sans-serif;}
div#content ul.doclib li {list-style-type: none;}
div#content div.docsort {margin: 20px 30px 10px 30px; padding: 4px; font: 90% Arial, Helvetica, sans-serif;
	background-color: #f0f0f0;}
    
/* choose well Health Board plugin */
#choosewell {margin: 10px 0px 5px 0px; border-width:1px; border-style: solid; border-color: #4A76B6; }
#choosewell h2 {background: url(../images/choosewellbg.jpg) top right repeat; color: #fff; font-size: 120%; font-weight: bold; margin: 0px; padding: 5px 5px 5px 5px; }
#choosewelltext {padding: 5px; font-size: 95%; color: #000; text-align: left;}
#choosewelllogo {padding: 3px 0px 0px 0px; }
#choosewelllink {padding: 3px 0px 0px 0px; }
#choosewell a {text-decoration: none; color: #4A76B6; font-weight: bold; padding-top: 15px; }
#choosewell a:hover {text-decoration: underline;}
#choosewellpara {padding: 5px 0px 5px 0px;}

#choosewelloptions .option { width: 500px; height: 62px; padding: 0px 16px; margin-bottom: 4px; }
#choosewelloptions .option.cymraeg { height: 62px; padding: 0px 16px;  }
#choosewelloptions .option strong {display: block; padding-bottom: 3px; padding-top: 5px; font-size: 120%; }
#choosewelloptions #optionemergency { color: #000; background: #ec1a2f url(../images/choosewell1.png) right top no-repeat; }
#choosewelloptions #optionmiu { color: #000; background: #f8953e url(../images/choosewell2.png) right top no-repeat; }
#choosewelloptions #optiongp { color: #000; background: #ffcb03 url(../images/choosewell3.png) right top no-repeat; }
#choosewelloptions #optioneye { color: #000; background: #C7D301 url(../images/choosewell4.png) right top no-repeat; }
#choosewelloptions #optionchemist { color: #000; background: #89C75A url(../images/choosewell5.png) right top no-repeat; }
#choosewelloptions #optionsexhealth { color: #000; background: #70B62B url(../images/choosewell6.png) right top no-repeat; }
#choosewelloptions #optionnhsdirect { color: #000; background: #96D4F3 url(../images/choosewell7.png) right top no-repeat; }
#choosewelloptions #optionselfcare { color: #000; background: #62BEE6 url(../images/choosewell8.png) right top no-repeat; }
#choosewelloptions .option a { color: #000; }
#choosewelloptions .option a:hover { color: #fff;}


#choosewelloptions .tooltip { background: #fff; width: 300px; padding: 10px; border: 1px solid #999; border-width: 1px 3px 3px 1px; }
	


.pointer {cursor: pointer;}

/* for hospital directory legend */
.tooltip_text_hosp {
	background-color:#FFFFFF;
	cursor:pointer;
}
/* tooltip styling */
.tooltip_hosp {
	display:none;
	height:163px;
	padding:40px 30px 10px 30px;
	width:310px;
	font-size:11px;
	color:#000;
	bgcolor: #fff;
	font-weight:bolder;
}
.tooltip_hosp td {background-color:#FFFFFF}
.tooltip_hosp table{border:1px solid #888;}

.forumrte {display: none;}

#passkeyarea #table1 td {padding:0px 0px 10px 0px;}
#passkeytext {text-align:justify; width:100%; padding:0px;}
#passkeyform {text-align:center;}
#passkeyarea #passkeytable td { padding: 6px 10px 6px 10px;}

#jobdetails th{text-align: left; width:20%; vertical-align:middle;}
#jobdetails td{text-align: left; vertical-align:middle; padding-left:20px;}

/*rightcol latest jobs*/
 .latestjobs {color: #000; font-size: 95%;  margin-bottom: 7px; overflow:hidden;}
/*.latestjobs h2 {background: url(../images/861/topicbg.jpg) top right repeat; color: #fff; margin: 0px; padding: 5px 5px 5px 5px;}*/
.latestjobs h2 {background: #DEECF5; color: #330066; margin: 0px; padding: 5px 5px 5px 5px;}
 .latestjobs ul {margin:0; padding:5px 2px 0px 2px; list-style-type: none; background-color: #DEECF5;  color:#330066; border-bottom: 1px solid #FFFFFF; }
 .latestjobs li {padding: 3px 2px 15px 0px; border-bottom: 1px solid #FFFFFF; height: 100%; overflow: auto;}
 .latestjobs a {color: #330066; font-weight:bold;}
 .latestjobs .title {font-size: 100%; font-weight: bold; color: #673588; display:inline; padding-right:2px;}
 .latestjobs .body {display: inline; color: #000000; font-size: 95%;} 



